<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="驱动模式" value="1" />
    <add key="延迟" value="30" />
    <add key="开启/暂停" value="Oemtilde" />
    <add key="启动关闭" value="192" />
    <add key="按键1" value="D3" />
    <add key="按键2" value="0" />
    <add key="按键3" value="D5" />
    <add key="按键4" value="0" />
    <add key="按键5" value="F" />
    <add key="按键6" value="0" />
    <add key="按键7" value="D" />
    <add key="按键8" value="0" />
    <add key="按键9" value="D1" />
    <add key="按键10" value="0" />
    <add key="按键21" value="0" />
    <add key="按键22" value="0" />
    <add key="按键23" value="0" />
    <add key="按键24" value="0" />
    <add key="贴边隐藏" value="0" />
    <add key="键码1" value="51" />
    <add key="键码2" value="0" />
    <add key="键码3" value="53" />
    <add key="键码4" value="0" />
    <add key="键码5" value="70" />
    <add key="键码6" value="0" />
    <add key="键码7" value="68" />
    <add key="键码8" value="0" />
    <add key="键码9" value="49" />
    <add key="键码10" value="0" />
    <add key="键码21" value="0" />
    <add key="键码22" value="0" />
    <add key="键码23" value="0" />
    <add key="键码24" value="0" />
    <add key="启动1" value="1" />
    <add key="启动2" value="0" />
    <add key="启动3" value="0" />
    <add key="启动4" value="0" />
    <add key="启动5" value="0" />
    <add key="启动6" value="0" />
    <add key="启动7" value="0" />
    <add key="启动8" value="0" />
    <add key="启动9" value="0" />
    <add key="启动10" value="0" />
    <add key="启动19" value="0" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
